Xmanager 게시판

ubuntu 10.10 gdm 업그레이드 문제..

최종입력: 2011-04-13 17:49 - 넷사랑 | 답글: 2건

 
2011-04-12 22:50 - Antop

ubuntu 10.10 gdm 업그레이드 문제..

 
ubuntu 10.10에 설치된 gdm(v2.30.5)이 IPv6만 지원하여 생기는 문제가 있습니다. 다음 명령을 이용하여 첨부한 gdm 패치 패키지를 설치합니다.

$ sudo dpkg -i gdm_2.32.0-0ubuntu1_i386.deb

---------

위와 같이 _i386.deb 를 설치하라고 되어있는데..

현재 ubuntu 는 amd64 입니다...

이 버전에 맞는 패치 설치파일은 없을까요?

제품명 : Xmanager 3.0
연결 방법 : XDMCP connection
2011-04-13 14:39 - Antop

Re: ubuntu 10.10 gdm 업그레이드 문제..

 
2011-04-13 17:49 - 넷사랑

Re: ubuntu 10.10 gdm 업그레이드 문제..

 
자답해 주신 점에 감사드립니다.

저희도 확인을 해 본 후 Ubuntu 10.10 가이드를 갱신하도록 하겠습니다.

항상 최선을 다하는 (주)넷사랑컴퓨터가 되겠습니다.